﻿body 
{
	
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 85%;
	color:Black;
	background-color: White;
}		


.blueline
{
	padding-left:0px;
	padding-right:0px;
	margin-left:10px;
	
	
}

.menuitems
{
	text-align:left;
    font-family:Helvetica, Arial, sans-serif;
	font-size:10pt;
	font-weight:bold
}

.toplevelmanuitem
{
	color:#132752;
	width:150px;
	font-family:Helvetica;
	font-size:12pt;
	
}


.header
{
	color:#3D69A3;
	font-size:14pt;
	text-align:left;
	text-decoration:none;
	letter-spacing:4px;
}

.headerlink
{
	color:#999;
	font-size:14pt;
	text-align:left;
	text-decoration:none;
	letter-spacing:4px;
}

.headerlink2
{
	color:#333;
	font-size:14pt;
	text-align:left;
	text-decoration:none;
	letter-spacing:4px;
}

.headerlarge
{
	color:#3D69A3;
	font-size:xx-large;
	text-align:left;
	text-decoration:none;
}

.headerlargelite
{
	color:#999;
	font-size:xx-large;
	text-align:left;
	text-decoration:none;	
	letter-spacing:3px;
}

.headerwhite
{
	color:#FFFFFF;
	font-size:9pt;
	font-weight:bolder;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:none;		
	letter-spacing:3px;
}

.headerwhite2
{
	color:#333;
	font-size:9pt;
	font-weight:bolder;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:none;		
	letter-spacing:3px;
}

.headercontent
{
	color:#3D69A3;
	font-size:9pt;		
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:none;
}

.headercontent2
{
	color:#333;
	font-size:9pt;		
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:none;
}

.headercontentlink
{
	color:#808080;
	font-size:8pt;		
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:none;		
	letter-spacing:2px;
}

.headercontentlink2
{
	color:#333;
	font-size:8pt;		
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:none;		
	letter-spacing:2px;
}

.headersmallbold
{
	color:#3D69A3;
	font-size:11pt;		
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:none;
	font-weight:bold;
	text-decoration:none;
}

.headersmallerbold
{
	color:#3D69A3;
	font-size:10pt;		
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:none;
	font-weight:bold;
	text-decoration:none;
}

.footercontent
{
	color:#A8A8A8;
	font-size:10pt;		
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:none;
}

.footercontent2
{
	color:#333;
	font-size:10pt;		
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:none;
}

.content
{
    font-family:Helvetica, Arial, sans-serif;
    color:#333333;
	font-size:10pt;
	text-align:left;
	text-decoration:none;
}

.content2
{
    font-family:Helvetica, Arial, sans-serif;
    color:#333333;
	font-size:9pt;
	text-align:left;
	text-decoration:none;
}

.content3
{
    font-family:Helvetica, Arial, sans-serif;
    color:#666;
	font-size:10pt;
	text-align:left;
	text-decoration:none;	
	word-spacing: 2; 
	line-height: 1.5;	
}

.contentsmall
{
    font-family:Helvetica, Arial, sans-serif;
	color:#333333;
	font-size:0.8em;
	text-align:left;
	text-decoration:none;
}

.contentsmallblue
{
    font-family:Helvetica, Arial, sans-serif;
	color:#3D69A3;
	font-size:8pt ;
	text-align:left;
	text-decoration:none;
}

.contentbold
{
	 color:#333333;
	 font-weight:bold;
	 font-size:1em;
	 text-align:left;
	text-decoration:none;
	
}

.content_error
{
    font-family:Helvetica, Arial, sans-serif;
    color:red;
	font-size:9pt;
	text-align:left;
	vertical-align:top;
}

a:link
{
	color:#5472A4;
}
a:visited
{
	color:#5472A4;
}

.ainternal
{
    font-family:Helvetica, Arial, sans-serif;
	font-size:0.8em;
	text-decoration:none;
	color:#1A2042;	 
}

#Panel2
{
	height:100%;
}

a:hover {
		background-position: bottom;
	}
	


.unlockcontent
{
    font-family: Bookman Old Style, Garamond, Times New Roman;
    color:#3D69A3;
	font-size:10pt;
	text-align:left;
	text-decoration:none;	
	word-spacing: 2; 
	line-height: 1.5;	
}

.unlockheader
{
    font-family: Bookman Old Style, Garamond, Times New Roman;
	color:#3D69A3;
	font-size:18pt;
	text-align:left;
	text-decoration:none;
	letter-spacing:4px;
}

.unlockheader2
{
    font-family: Bookman Old Style, Garamond, Times New Roman;
	color:#3D69A3;
	font-size:18pt;
	text-align:left;
	text-decoration:none;
}

.unlockheadersmallerbold
{
	color:#3D69A3;
	font-size:10pt;		
	font-family: Bookman Old Style, Garamond, Times New Roman;
	text-decoration:none;
}

.unlockcontentsmallblue
{
    font-family: Bookman Old Style, Garamond, Times New Roman;
	color:#3D69A3;
	font-size:8pt ;
	text-align:left;
	text-decoration:none;
}